<?php

 $pageTitle="Home"; ?>

<?php require_once('../includes/header.php'); 
require_once('../admin/config.php'); 

function dateDiff($date1, $date2) //returns the difference, in days, between two dates.  avoids the daylight's savings issue by using GMT 
{ 
    $date1 = date_parse($date1); 
    $date2 = date_parse($date2); 
    return ((gmmktime(0, 0, 0, $date1['month'], $date1['day'], $date1['year']) - gmmktime(0, 0, 0, $date2['month'], $date2['day'], $date2['year']))/3600/24); 
} 

?>

<h2>Add Event Page</h2>
<br>

<?php

$dbc = mysqli_connect('engr-db.engr.oregonstate.edu',$mysqluser,$mysqlpass,'ieee','3307')
	or die('Database is dead. This page is useless right now.');

date_default_timezone_set('America/Los_Angeles');
$title = mysqli_real_escape_string($dbc, $_POST['title']);
$startdate = date(DATE_ISO8601, strtotime($_POST['sdate'] . ' '. $_POST['stime']));
$enddate = date(DATE_ISO8601, strtotime($_POST['edate'] . ' ' . $_POST['etime']));
$location = mysqli_real_escape_string($dbc, $_POST['location']);
$contact_name = mysqli_real_escape_string($dbc, $_POST['contact']);
$contact_info = mysqli_real_escape_string($dbc, $_POST['contact_info']);
$desc = mysqli_real_escape_string($dbc, $_POST['desc']);
$image_link = '';


/////// EVENT TIME ////////
$eventtime = '';
if (date('F j', strtotime($startdate)) == date('F j', strtotime($enddate))) 
	$eventtime = date('F jS g:ia', strtotime($startdate)) . ' - ' . date('g:ia', strtotime($enddate));
else
	$eventtime = date('F jS, g:ia', strtotime($startdate)) . ' - ' . date('F jS,g:ia', strtotime($enddate));


if(isset($_POST['item'])) 
{
    $item = $_POST['item'];
	echo 'Gonna Delete Stuff.<BR>';
	$query = "UPDATE news_article SET date_remove='2000-01-01' WHERE id='$item'";

	mysqli_query($dbc, $query)
	  or die('Error: ' . mysql_error());

	echo '<BR>Event Deleted<BR><a href="http://groups.engr.oregonstate.edu/ieee/web/admin/event.php">Return to Previous Page</a>';

}
else if (isset($_POST['title']))
{
 


$target1 = time() . $_FILES['img_link']['name'];
$target = "$img" . $target1;
		
if (move_uploaded_file($_FILES['img_link']['tmp_name'], $target)) {
	echo "<BR>File is valid, and was successfully uploaded.<BR>";
	$image_link = mysqli_real_escape_string($dbc, $target1);
} else {
	echo "<BR>Your image file was not uploaded, or you did not include an image for upload.<BR>";
	
}

	
$query = "INSERT INTO news_article (event_title, date_remove, event_desc, image_link, event_location, event_time, contact_name, contact_info, startd, endd) 
							VALUES ('$title', '$enddate', '$desc', '$image_link', '$location', '$eventtime', '$contact_name', '$contact_info', '$startdate', '$enddate')";

mysqli_query($dbc, $query)
  or die('Error: ' . mysql_error());

echo 'Event Added';

$insert_id = mysqli_insert_id($dbc);

mysqli_close($dbc);


  echo '<div class="announcement">';
	if ($target){
	  if(is_file("$target") && filesize("$target") > 0 )
			echo '<div class="announcement_img"><img src="' . $target . '" align=right height=100></div>';
		}
	if ($title)
		echo '<b>Upcoming Event: </b>' . $title;
	echo '<BR><b>Description: </b> ' . $desc;
	if ($contact_name)
		echo '<BR><b>Contact Name:</b> ' . $contact_name . '<BR>';
	if ($contact_info)
		echo '<b>Contact Info:</b> ' . $contact_info . '<BR>';
	if ($eventtime)
		echo '<b>Time: </b>' . $eventtime;
	if ($location)
	  echo '<BR><b>Location: </b>' . $location;
	echo '<BR><small>[Expires: ' . date("l, F jS, Y", strtotime($date_remove)) . ']</small>'; 
	echo '</div>';

echo '<BR><BR><BR>';
echo '<i><b>Debug Information</b></i><BR>';
echo $query; 


}
?>

<h4>Create Facebook Event</h4>
<p><a href='http://groups.engr.oregonstate.edu/ieee/web/admin/fb_submit.php?id=<?php echo $insert_id; ?>' target='_blank'>Linke to create a Facebook event</a></p>

<?php include('../includes/footer.php'); ?>
