<?php $pageTitle="Constitution"; ?>

<?php include('includes/header.php'); ?>

<h2>Constitution</h2><br />

<h4>Article I - Name</h4>

<div class="row">
	<strong>Section 1.</strong><span class='indent'> The name of this organization shall be the Oregon State Student Branch of the IEEE.</span>
</span></div>

<h4>Article II - Purpose</h4>

<div class="row">
<strong>Section 2.</strong><span class='indent'>The purpose of this Branch shall be the dissemination of knowledge of the theory and practice of all aspects of electrical engineering, electronics, radio, allied branches of engineering or the related arts and sciences, as well as the furtherance of the professional development of the Students.
</span></div>

<div class="row">

<strong>Section 3.</strong><span class='indent'>The organization and operation of the Branch shall be in accordance with the Constitution and Bylaws of the IEEE.  
</span></div>

<h4>Article III - Membership</h4>

<div class="row">
<strong>Section 4.</strong><span class='indent'>Active Members shall be enrolled students at Oregon State University or Linn Benton Community College .  
</span></div>

<div class="row">
<strong>Section 5.</strong><span class='indent'>Associate members shall be faculty or staff interested in electrical engineering.  They shall not be eligible to vote or hold office.  
</span></div>

<div class="row">
<strong>Section 6.</strong><span class='indent'>The membership shall consist of Student members of the IEEE.  
</span></div>

<div class="row">
<strong>Section 7.</strong><span class='indent'>All voting participants and officers of Oregon State Student Branch of the IEEE must be currently enrolled for at least 6 credits at Oregon State University and pay student fees.  
</span></div>

<div class="row">
<strong>Section 8.</strong><span class='indent'>Membership and/or participation shall not be denied to any student on the basis of race, color, national origin, religion, sex, gender identity, sexual orientation, age, marital status, disability, disabled veteran or veteran status.  
</span></div>

<h4>Article IV - Dues</h4>

<div class="row">
<strong>Section 9.</strong><span class='indent'>No dues are required to participate in the Oregon State Student Branch of the IEEE.  
</span></div>

<div class="row">
<strong>Section 10.</strong><span class='indent'>The Executive Committee of the Branch shall have the power to levy special assessments upon endorsement by a two-thirds vote of the membership of the Branch.
</span></div>

<h4>Article V - Officers</h4> 

<div class="row">
<strong>Section 11.</strong><span class='indent'>The officers of the Branch shall be President, Vice-President, Secretary, Treasurer, Membership, Publicity Manager, Store Manager, and Webmaster.  These officers shall perform the duties prescribed by the constitution and bylaws and by the parliamentary authority adopted by the association.  
</span></div>

<div class="row">
<strong>Section 12.</strong><span class='indent'>A candidate must be enrolled as a Student member of the IEEE or join upon election and a member in good standing in the local Branch.  
</span></div>

<div class="row">
<strong>Section 13.</strong><span class='indent'>New officers shall be elected by May 1st of each year.  Election shall be by secret ballot, and the candidates receiving the most votes shall be named to their respective offices.  
</span></div>

<div class="row">
<strong>Section 14.</strong><span class='indent'>Officers shall be elected to serve for one year. New officers will shadow the current officers until the end of the spring term. The term of office for new officers shall begin the day following the close of spring term.  
</span></div>

<div class="row">

<strong>Section 15.</strong><span class='indent'>Vacancies in offices shall be filled by nomination and voting of a quorum of active members.  
</span></div>

<div class="row">
<strong>Section 16.</strong><span class='indent'>Officers shall have earned at least 6 credit hours in their most recently completed term. This requirement does not apply to first-term freshmen or first-term transfer students.  
</span></div>

<div class="row">
<strong>Section 17.</strong><span class='indent'>Officers shall be registered for at least 6 hours currently.  
</span></div>

<div class="row">
<strong>Section 18.</strong><span class='indent'>Officers shall not be on disciplinary probation.  

</span></div>

<div class="row">
<strong>Section 19.</strong><span class='indent'>Officers shall have a minimum cumulative GPA of 2.50 and not have been on probation for the most recently completed term prior to the term of election.  
</span></div>

<div class="row">
<strong>Section 20.</strong><span class='indent'>A graduate student must pay student fees and meet the same requirements as an undergraduate student with the exception that full time status shall be a minimum of 6 hours with a minimum cumulative GPA of 3.00.  
</span></div>

<div class="row">
<strong>Section 21.</strong><span class='indent'>An officer may be relieved of his status if he misses more than two (2) meetings of the Executive Committee per quarter during the academic year. Internships are not valid exceptions. Relieving an officer of his status requires a unanimous vote by the remainder of the Executive Committee. This vote shall be conducted by secret ballot.  
</span></div>

<h4>Article VI - Executive Committee</h4>

<div class="row">
<strong>Section 22.</strong><span class='indent'>The management of the affairs of the Branch shall be in the hands of the Executive Committee, consisting of the duly elected officers of the Branch and the Counselor appointed by the IEEE. The President of the Branch shall be the Chairman of the Executive Committee.  
</span></div>

<div class="row">
<strong>Section 23.</strong><span class='indent'>The Executive Committee shall be the governing body of the Branch and shall transact all business it deems advisable, including the filling of vacancies in offices, authorization of expenditure, etc.  
</span></div>

<div class="row">
<strong>Section 24.</strong><span class='indent'>The Executive Committee shall be subject to the orders of the Branch, and none of its actions shall conflict with actions taken by the Branch.  
</span></div>

<h4>Article VII - Officer Duties</h4> 

<div class="row">
<strong>Section 25.</strong><span class='indent'>The President shall preside at all meetings of the Executive Committee and of the Branch. The President shall appoint all committees, subject to the approval of the Executive Committee, and shall assume all other executive duties not otherwise delegated.  
</span></div>

<div class="row">
<strong>Section 26.</strong><span class='indent'>The Vice President shall perform all functions of the President in the latter's absence or at his request. The Vice President shall be responsible for contacting company representatives to speak on campus. The Vice President shall ensure that companies pay their fees within 30 days of visiting campus.  
</span></div>

<div class="row">
<strong>Section 27.</strong><span class='indent'>The Secretary shall keep a record of all activities of the Branch. The Secretary shall carry on all other communications necessary to the activities of the Branch. The Secretary shall maintain a record of the names of officers and members in attendance at each meeting. The Secretary shall keep minutes during each meeting and make them available to the officers within one week.  
</span></div>

<div class="row">
<strong>Section 28.</strong><span class='indent'>The Treasurer shall receive all money and pay all debts of the Branch and IEEE Student Store authorized by the Executive Committee, and shall keep an exact account of all receipts and expenditures. The Treasurer is responsible for reserving a cash box when necessary.  
</span></div>

<div class="row">
<strong>Section 29.</strong><span class='indent'>The Membership officer shall maintain an active email list of all the members of the Branch. The Membership officer shall also maintain an active email list of the Executive Committee. The Membership officer shall send email notices to the members of the Branch regarding upcoming events. The Membership officer is also responsible for promoting Student membership in the IEEE.  
</span></div>

<div class="row">
<strong>Section 30.</strong><span class='indent'>The Publicity Manager shall post fliers and create posters to advertise events held by the Branch. The Publicity Manager shall remove fliers and posters within one week after the event. The Publicity Manager shall write emails promoting events and forward them to the Membership officer to send to the Branch members.  
</span></div>

<div class="row">

<strong>Section 31.</strong><span class='indent'>The Store Manager shall monitor store inventory and order new parts as necessary. The Store Manager shall also manage student workers and train new volunteers as needed.  
</span></div>

<div class="row">
<strong>Section 32.</strong><span class='indent'>The Webmaster shall maintain a webpage for the Branch. The webpage should contain active links and accurate information, including sections with announcements, upcoming events, meeting minutes, and current officer names and contact information. The Webmaster shall archive the webpage at least once per academic year.  
</span></div>

<h4>Article VIII - Meetings</h4>

<div class="row">
<strong>Section 33.</strong><span class='indent'>The Executive Committee shall hold at least one meeting per week during the academic year. All officers are required to attend these meetings.  
</span></div>

<div class="row">
<strong>Section 34.</strong><span class='indent'>The Branch shall hold a minimum of three meeting per year that are open to all members and participants of the Branch. 
</span></div>

<div class="row">
<strong>Section 35.</strong><span class='indent'>Special meetings may be called by the President or the Executive Committee and shall be called upon the written request of the association. The purpose of the meeting shall be stated in the notice and three days' notice shall be given except in cases of emergency.
</span></div>

<div class="row">
<strong>Section 36.</strong><span class='indent'>Fifty-one percent (51%) or 10, whichever is fewer, of the members and participants of the Branch shall constitute a quorum.
</span></div>

    

<h4>Article IX - Activities</h4>

<div class="row">
<strong>Section 37.</strong><span class='indent'>The Branch shall hold regular business meetings with invited speakers on topics of interest at least three times per academic year. 
</span></div> 

<div class="row">
<strong>Section 38.</strong><span class='indent'>The Branch shall hold a social, academic, and/or career activity for all members and participants at least twice per academic year.
</span></div> 

<h4>Article X - Standing Committees</h4>

<div class="row">
<strong>Section 39.</strong><span class='indent'>Committees, standing or special, shall be appointed by the President as the Branch or the Executive Committee deems necessary to carry on the work of the Branch.  
</span></div>

<h4>Article XI - Advisor</h4>

<div class="row">
<strong>Section 40.</strong><span class='indent'>An advisor shall be elected when the current advisor leaves. The election of an advisor shall be held in the same manner as the Branch's officers. Responsibilities shall be those assigned by Oregon State University 's Student Conduct Regulations.  
</span></div>

<div class="row">
<strong>Section 41.</strong><span class='indent'>The advisor shall serve as a resource for the Executive Committee. The advisor shall be a member in good standing in the IEEE.  
</span></div>

<div class="row">
<strong>Section 42.</strong><span class='indent'> An advisor may be relieved of his/her status by a unanimous vote of the remainder of the Executive Committee. This vote shall be conducted by secret ballot.  

</span></div>

  

<h4>Article XII - Parliamentary Authority</h4>

<div class="row">
<strong>Section 43.</strong><span class='indent'> The rules contained in the current edition of Roberts Rules of Order Newly Revised shall govern the association in all cases to which they are applicable and in which they are not inconsistent with the constitution, bylaws, and special rules of order the Branch may adopt.  
</span></div>


<h4>Article XIII - Amendments</h4>

<div class="row">

<strong>Section 44.</strong><span class='indent'>The Branch is empowered to adopt Bylaws which are consistent with this Constitution.  
</span></div>

<div class="row">
<strong>Section 45.</strong><span class='indent'>This constitution may be amended at any regular meeting of the Branch by two-thirds vote, provided that the amendment has been submitted in writing at the previous regular meeting. All amendments must be approved by the Student Activities Committee. 
</span></div>


<?php include('includes/footer.php'); ?>
