<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<?php
$pageTitle="Practice";
$page_root = 'http://groups.engr.oregonstate.edu/ieee/web/';
$img = '../img/'; // Image Directory
?>

<head>
	<title><?php echo $pageTitle; ?> | IEEE OSU</title>
	<link rel="shortcut icon" href="img/favicon.png" type="image/x-icon" />
	<link rel="stylesheet" type="text/css" href="<?php echo $page_root;?>includes/standard.css" media="all" />
	<link rel="stylesheet" type="text/css" href="<?php echo $page_root;?>includes/form.css" media="all" />	
</head>


<body>
<!-- Banner -->
<div class='banner'>
	<div class='banner-open'>&nbsp;</div>
	<div class='banner-close'>&nbsp;</div>
	<div class='banner-img'>&nbsp;</div>
</div>

<!-- Content Frame-->
<div class='content-frame'>
<table cellspacing='0' cellpadding='0' border='0' width='100%'><tr>

<!-- Left Menu -->
<td valign='top' class='menu'>
	<div class='menu-leftFloatPadding'>&nbsp;</div>

	<div class='menu-title'>Navigation</div>
    <div class='menu-item'><a href="<?php echo $page_root;?>index.php" >Home</a></div>
    <div class='menu-item'><a href="<?php echo $page_root;?>store.php" >Store</a></div>
    <div class='menu-item'><a href="<?php echo $page_root;?>buildclub.php" >Build Club</a></div>
    <div class='menu-item'><a href="<?php echo $page_root;?>seminars.php" >Seminars</a></div>
    <div class='menu-item'><a href="<?php echo $page_root;?>industry.php" >Industry</a></div>
    <div class='menu-item'><a href="<?php echo $page_root;?>about.php" >About</a></div>
    <br />
	<div class='menu-item'><a href="<?php echo $page_root;?>carnival.php" >ENGR Carnival</a></div>
    <br />

</td>

<!-- Content -->
<td valign='top' class='content'>
<!-- *** End header *** -->
	
	<h3>Officers</h3>
	
	<ul id='ul_officers'>
		<li><img src='images/brandon.jpg' alt='Brandon Fry' />
			<p class='officer_pos'>Chair</p>
			<p class='officer_name'>Brandon Fry</p>
			<p class='officer_email'><a href='mailto:fryb@engr.orst.edu'>fryb@engr.orst.edu</a></p>
		</li>
		<li><img src='images/tuan.jpg' alt='Tuan Truong' />
			<p class='officer_pos'>Vice Chair</p>
			<p class='officer_name'>Tuan Truong</p>
			<p class='officer_email'><a href='mailto:truongt@engr.orst.edu'>truongt@engr.orst.edu</a></p>
		</li>
		<li><img src='images/adam.jpg' alt='Adam Fargher' />
			<p class='officer_pos'>Secretary</p>
			<p class='officer_name'>Adam Fargher</p>
			<p class='officer_email'><a href='mailto:farghera@engr.orst.edu'>farghera@engr.orst.edu</a></p>
		</li>
		<li><img src='images/garrett.jpg' alt='Garrett Clay' />
			<p class='officer_pos'>Treasurer</p>
			<p class='officer_name'>Garrett Clay</p>
			<p class='officer_email'><a href='mailto:clayg@engr.orst.edu'>clayg@engr.orst.edu</a></p>
		</li>
		<li><img src='images/omri.jpg' alt='Omri Almog' />
			<p class='officer_pos'>Publicity</p>
			<p class='officer_name'>Omri Almog</p>
			<p class='officer_email'><a href='mailto:almogo@engr.orst.edu'>almogo@engr.orst.edu</a></p>
		</li>
		<li><img src='images/marshal.jpg' alt='Marshal Horn' />
			<p class='officer_pos'>Store Manager</p>
			<p class='officer_name'>Marshal Horn</p>
			<p class='officer_email'><a href='mailto:hornm@engr.orst.edu'>hornm@engr.orst.edu</a></p>
		</li>
		<li><img src='images/chris.jpg' alt='Chris Martin' />
			<p class='officer_pos'>Build Club</p>
			<p class='officer_name'>Chris Martin</p>
			<p class='officer_email'><a href='mailto:martich2@engr.orst.edu'>martich2@engr.orst.edu</a></p>
		</li>
		<li><img src='images/kyle.jpg' alt='Kyle Mannari' />
			<p class='officer_pos'>Webmaster</p>
			<p class='officer_name'>Kyle Mannari</p>
			<p class='officer_email'><a href='mailto:mannarik@engr.orst.edu'>mannarik@engr.orst.edu</a></p>
		</li>
		<li><img src='images/don.jpg' alt='Don Heer' />
			<p class='officer_pos'>Faculty Advisor</p>
			<p class='officer_name'>Don Heer</p>
			<p class='officer_email'><a href='mailto:heer@eecs.oregonstate.edu'>heer@eecs.oregonstate.edu</a></p>
		</li>
	</ul>



<!-- *** Begin footer *** -->

</td></tr></table>

</div>
<div style='clear:both;'>&nbsp;</div>

<!-- Footer -->
<div class='footer'>
	IEEE Student Group at <a href="http://oregonstate.edu" >Oregon State University</a><br />
    Visit the <a href="about.php" >about</a> page for more information
</div>

<div id="ajax-results" style="display:none;"></div>

</body>
</html>

