<?php $pageTitle="Home"; ?>

<?php require_once('../includes/header.php'); 
require_once('../admin/config.php'); 

function dateDiff($date1, $date2) //returns the difference, in days, between two dates.  avoids the daylight's savings issue by using GMT 
{ 
    $date1 = date_parse($date1); 
    $date2 = date_parse($date2); 
    return ((gmmktime(0, 0, 0, $date1['month'], $date1['day'], $date1['year']) - gmmktime(0, 0, 0, $date2['month'], $date2['day'], $date2['year']))/3600/24); 
} 

?>

<h2>Emailing about Events</h2>
<br>

<?php
$subject = 'IEEE Announcements - ' . date("l, F jS, Y");
$to = 'eecs-pre@engr.oregonstate.edu, eecs-pro@engr.oregonstate.edu, eecs-grads@engr.oregonstate.edu';
$from = 'osu-exec@ieee.org';
$headers  = 'MIME-Version: 1.0' . "\r\n";
$headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
$email_addon = $_POST['email_addon'];

$dbc = mysqli_connect('engr-db.engr.oregonstate.edu',$mysqluser,$mysqlpass,'ieee','3307')
	or die('Database is dead. This page is useless right now.');
	
$query = "SELECT * FROM news_article ORDER BY date_remove ASC";
$result = mysqli_query($dbc, $query);

if (!empty($email_addon))
	$text = "<html>" . $email_addon . "<BR>\n" . $text;
else
	$text = "<html>";

$text .= "<hr width=60%><h2>Announcements</h2><BR>\n";
$someannounce = 0;
while($row = mysqli_fetch_array($result)){
  if (dateDiff(date('Y-m-d', time()), $row['date_remove']) < 1){
	  $someannounce = 1;
	  if ($row['image_link']){
		$target = $page_root . 'img/' . $row['image_link'];
		$text .= '<img src="' . $target . '" align=right height=100>' . "\n";
		}
	  if ($row['event_title'])
		$text = $text . "<b>\nUpcoming Event: </b>" . $row['event_title'];
	  $text = $text . "<BR>\n<b>Description: </b> " . $row['event_desc'];
	  if ($row['event_time'])
		$text = $text . "<BR>\n<b>Time: </b>" . $row['event_time'];
	  if ($row['event_location'])
		$text = $text . "<BR>\n<b>Location: </b>" . $row['event_location'];
	  $text = $text . "<hr width=60%><BR>";
  }
}
if ($someannounce == 0) // No current announcements
	$text .= "No Current Announcements<BR>\n";

$text = $text . "</html>";

if (!empty($text)){
	mail ($to, $subject, $text, 'From:'.$from."\r\n".$headers);
	echo 'Email Sent.<BR><BR>';
	echo '<b>To:</b> ' . $to . '<BR><b>From:</b> ' . $from . '<BR><b>Subject:</b> ' . $subject . '<BR><b>Message:</b><BR>' . $text;
}


?>


<?php include('../includes/footer.php'); ?>
