<?php 
$pageTitle="Dunk Tank Voting";
require_once('../includes/header.php'); 
require_once('../admin/config.php'); 
?>

<h2>IEEE Dunk Tank Voting Spring Carnival 2013</h2>
<?php // ERRORS
	$errornum = $_GET['e'];
	$onid = $_GET['o'];
	switch($errornum) {
	case 1: // no votes
		echo "<p style='font:12pt bold; text-align:center; color:red'>error: please vote for your favorite faculty<br />";
		break;
	case 2: // no onid
		echo "<p style='font:12pt bold; text-align:center; color:red'>error: please enter your onid at before submitting<br />";
		break;
	case 3: // invalid onid
		echo "<p style='font:12pt bold; text-align:center; color:red'>error: invalid ONID<br />";
		break;
	case 4: // already voted
		echo "<p style='font:12pt bold; text-align:center; color:red'>error: ONID: '$onid' already voted<br />";
		break;
	case 5: // votes submitted
		echo "<p style='font:12pt bold; text-align:center; color:green'>Thank you for voting<br />";
		break;
	}
?>
<?php 
	$dbc = mysqli_connect('engr-db.engr.oregonstate.edu',$mysqluser,$mysqlpass,'ieee','3307');
	
	$departments_q = "SELECT * FROM departments";
	$departments_r = mysqli_query($dbc, $departments_q);
	echo "<p style='width:60%'>Please vote for the College of Engineering faculty members you want to see most in the
			IEEE dunk tank during this years <a href='".$page_root."carnival.php'>Engineering Spring Carnival</a>.  Please enter your ONID and submit at the bottom.";
	echo "<form id='dunktank' action='dunkvote.php' method='post'>";
	echo "<ul>";
	$tabindex = 0;
	while($row = mysqli_fetch_assoc($departments_r)) {
		echo "<li style='list-style:none; width:40%; margin:0 0 50px 50px; vertical-align:top; background-color:#eee'><span style='display:inline-block; font:14pt bold; color:blue; margin:0 0 10px 0;'>".$row['name']."</span><br />";
		$faculty_q = "SELECT * FROM faculty WHERE d_id = ".$row['id']." ORDER BY name";
		$faculty_r = mysqli_query($dbc, $faculty_q);
		while($facrow = mysqli_fetch_assoc($faculty_r)) {
			echo "<input style='margin:0 0 10px 25px;' type='checkbox' name='choices[]' value='".$facrow['f_id']."' tabindex='".$tabindex++."' />&nbsp;&nbsp;".$facrow['name']."<br />";
			
		}
		echo "</li>";
	}
	echo "</ul>";
	echo "<div style='width:60%; background-color:#ddd; padding:10px 0; text-align:center;'>";
	echo "<label for='onid'>ONID: </label>";
	echo "<input type='text' name='onid' id='onid' tabindex='".$tabindex++."' required />";
	echo "<input type='submit' value='Submit' tabindex='".$tabindex++."' />";
	echo "</div>";
	echo "</form>";
	?>

<?php include('../includes/footer.php'); ?>
